Debian Bug report logs - #712881
ITP: python-enum34 -- support for enums (backport of Python 3.4's enum package)

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Barry Warsaw <barry@python.org>

Date: Thu, 20 Jun 2013 13:33:02 UTC

Owned by: Barry Warsaw <barry@python.org>

Severity: wishlist

Fixed in version enum34/0.9.1-1

Done: Barry Warsaw <barry@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, barry@ubuntu.com, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#712881; Package wnpp. (Thu, 20 Jun 2013 13:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Barry Warsaw <barry@python.org>:
New Bug report received and forwarded. Copy sent to barry@ubuntu.com, debian-devel@lists.debian.org, wnpp@debian.org. (Thu, 20 Jun 2013 13:33:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Barry Warsaw <barry@python.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-enum34 -- support for enums (backport of Python 3.4's enum package)
Date: Thu, 20 Jun 2013 09:29:07 -0400
Package: wnpp
Severity: wishlist
Owner: Barry Warsaw <barry@python.org>

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

* Package name    : python-enum34
  Version         : 0.9
  Upstream Author : Ethan Furman <ethan@stoneleaf.us>
* URL             : https://pypi.python.org/pypi/enum34
* License         : BSD
  Programming Lang: Python
  Description     : support for enums (backport of Python 3.4's enum package)

PEP 435 describes the new enum package for Python 3.4.  enum34 is a
backport of this package for older Pythons.


-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRwwOhAAoJEBJutWOnSwa/y94QALh+XU4J5kQ9pgpccGeuIpbm
6I7azhBnMvpojuJrcQCulGqs4EQ1sPPpCvEU6MWrwt30d5nmacEbVEBJuOQK1F9/
4xDtprAmHrbZ7OkBfMrumj6+HSyO3yNTLz7VbXFeg4VdE0blIEq/fW7iFVBRMIOU
BtqMLHs5fkhS+fLUJIxuByTahKnt89cdQRcfh3ntrx6oYKLX6x13dSTyE2C/Ur/M
krxoVYzW8xR6q/sWBcKaT3btvlbfdmopu95WRGXfDnVvYsqtp5SSfQR65uWWj4RW
Lh5igtUw2Dq6e0oMXpDYqJZBqYLE+emqo48DikR4obAtKrOMYx1blinnWAJbobBY
gg/MR9PVa2eL4f3fNSH8SPiSw6HSTEq9bJzJviD1sJsERRT3iRoETlTjtaV1gQZ6
385SR5cls9Jol+5h1/oX/2E72SasNvq3dBKXzM/h5/KXTUjOY7pkVqzLMhBnDXHn
ohu9u/x7gl+FBVV6KRQkLWbRbOMV7BAluidztPxHH/Iql/rsYtGw1qW5z/ZbPhiF
Kbg0WOZWM8gSLCBgx2NF/31OOeFDvVIeRz9DIsdtokbpwihxq4lsyjELdXhkUEtZ
HLZMVgJdO0IhFjAzo9NTgSox6jsTaucX7qAd0QVdw2Sq2E0Nwz56TyO+3IPw6HsT
gxzjB31JVZPYGzYtVyEp
=2FYm
-----END PGP SIGNATURE-----



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 02 Jul 2013 08:06:04 GMT) Full text and rfc822 format available.

Reply sent to Barry Warsaw <barry@debian.org>:
You have taken responsibility. (Fri, 09 Aug 2013 23:04:13 GMT) Full text and rfc822 format available.

Notification sent to Barry Warsaw <barry@python.org>:
Bug acknowledged by developer. (Fri, 09 Aug 2013 23:04:13 GMT) Full text and rfc822 format available.

Message #12 received at 712881-close@bugs.debian.org (full text, mbox):

From: Barry Warsaw <barry@debian.org>
To: 712881-close@bugs.debian.org
Subject: Bug#712881: fixed in enum34 0.9.1-1
Date: Fri, 09 Aug 2013 23:00:06 +0000
Source: enum34
Source-Version: 0.9.1-1

We believe that the bug you reported is fixed in the latest version of
enum34, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 712881@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Barry Warsaw <barry@debian.org> (supplier of updated enum34 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 01 Jul 2013 16:46:46 -0400
Source: enum34
Binary: python-enum34-doc python-enum34 python3-enum34
Architecture: source all
Version: 0.9.1-1
Distribution: unstable
Urgency: low
Maintainer: Barry Warsaw <barry@debian.org>
Changed-By: Barry Warsaw <barry@debian.org>
Description: 
 python-enum34 - backport of Python 3.4's enum package
 python-enum34-doc - backport of Python 3.4's enum package
 python3-enum34 - backport of Python 3.4's enum package
Closes: 712881
Changes: 
 enum34 (0.9.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #712881)
Checksums-Sha1: 
 a936b7b8016329dfd10ae1bfbc97d67874dc95c9 2174 enum34_0.9.1-1.dsc
 c513dcb370b6ad6e15bcefe33134e73acd1613a9 35723 enum34_0.9.1.orig.tar.gz
 815aad119cce3cf1839dc2132488f63125e494a6 2693 enum34_0.9.1-1.debian.tar.gz
 d0340426f3ebc85a51b5296d7ab340f471320b2c 11008 python-enum34-doc_0.9.1-1_all.deb
 26938b02be3f60e96cb34165c2fdffe9b7b8a65b 38718 python-enum34_0.9.1-1_all.deb
 6d608c12befe5553f72fd1a130a99777cac9a981 38420 python3-enum34_0.9.1-1_all.deb
Checksums-Sha256: 
 25264dbe975eac5cd4922ac6943be54686e80712c24ff18ce113f0f3aa215d64 2174 enum34_0.9.1-1.dsc
 48ec8e5e9b04481e89323818b48c797be05119c8726c2dd154d8eb32bcca9997 35723 enum34_0.9.1.orig.tar.gz
 ae242940887bd3c2abcf3eede3357a7e068c58dee6e73dc4a4f8cee4280891cd 2693 enum34_0.9.1-1.debian.tar.gz
 09fe16c1cc2178ece8ff254835f30d6ad236493ef58411fc4b63607c9c1d35c1 11008 python-enum34-doc_0.9.1-1_all.deb
 c6024047023ff978408c17b14648d7664d251e3833a21502b96b424f707862bc 38718 python-enum34_0.9.1-1_all.deb
 7b964244127ecde95d884d9cac6ebed189f1797994c2ffb588e8d660aadc29d1 38420 python3-enum34_0.9.1-1_all.deb
Files: 
 776dbebcd28c34a522e4db899d46dab0 2174 python optional enum34_0.9.1-1.dsc
 6b73a56cd0a6cadec6ec74e62ebdadbc 35723 python optional enum34_0.9.1.orig.tar.gz
 e92843b2c4d66a493764fd4cf2050c3e 2693 python optional enum34_0.9.1-1.debian.tar.gz
 e750ed00d8b7049041f9ebf7ee95f96f 11008 doc optional python-enum34-doc_0.9.1-1_all.deb
 89d5b764e916761cf4d6ed0ce4518fe7 38718 python optional python-enum34_0.9.1-1_all.deb
 b831718018034689823bbaa4896af05e 38420 python optional python3-enum34_0.9.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJR0eztAAoJEBJutWOnSwa/y+wQAIBUcVrpynWF0AON45LoWwy6
9818HtxaFHNJdrbBnvpdLzc3jTU7HoVRJTdZf08M7vn8epr8f5OY+/+s1DADEq14
IppbVSmwwg2IgfWta4Jr+a2bvZzfukQAg1urVuBql/ECfV2OhwG7iP5nHGksjXm6
ks0yOTFi0lJ/Jk66M+ZKPptdsi9Xpa7XpVFXR7OaPT0MpAVsOUOGCrl+bYY7wqbJ
ev/pEM16v1H69755c0sReBca2uIIE9oIzaWIeT2/wQsTPsw97zxhM0uz+TjyOezg
cPzcQX9MOLamNt3g6/aj4KXbzTsBBYaMHIY1RYvV0VIZBfxjQX6ci4dUK5kq/yKW
dEUxkRdTtYsCIx0p9U+EiN7jqA9DXkqG0yFe0Z8EGlcgQJc2dHkeAwjnO+gNhlG9
JQFth4YoXQSyXW0sYVfM4cNR6SD6h8kC4fFq0pb7rgbuhaSqmdpRc5tKZMXOhNzZ
/H7BSvSQJ3FJy4SB/ISF5/eAabECIdpcJRuCf1fq3lfDBjpVPDJCsmteOgojzIu7
T4zFJs19HcZi+qdhTx+apHmrFIzAWGe5C/ZaP2BR28OV5YnY2dmKom69YCbowkoF
tYlbE/gyJ7/JplyUCLVkDNIJfBhwOW42P4t+QGyYb7ElZuu+5BK30ompBxoyLWKE
2MHy9m7xuT6V4vJCStAa
=NUcJ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 07 Sep 2013 07:35:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 03:09:27 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.